/* CSS Reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em,
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup,
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img {border: 0;}

/* Amiga Graphics Archive Style */

@font-face {
    font-family: 'RegularFont';
    src: url('/assets/fonts/ubuntu-r.eot');
    src: url('/assets/fonts/ubuntu-r.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/ubuntu-r.woff') format('woff'),
         url('/assets/fonts/ubuntu-r.ttf') format('truetype'),
         url('/assets/fonts/ubuntu-r.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BoldFont';
    src: url('/assets/fonts/ubuntu-b.eot');
    src: url('/assets/fonts/ubuntu-b.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/ubuntu-b.woff') format('woff'),
         url('/assets/fonts/ubuntu-b.ttf') format('truetype'),
         url('/assets/fonts/ubuntu-b.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'FontAwesome';
    src: url('/assets/webfonts/fa-regular-400.eot');
    src: url('/assets/webfonts/fa-regular-400?#iefix') format('embedded-opentype'),
         url('/assets/webfonts/fa-regular-400.woff') format('woff'),
         url('/assets/webfonts/fa-regular-400.ttf') format('truetype'),
         url('/assets/webfonts/fa-regular-400.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
html { cursor:url(/assets/img/pointer.cur),auto; height:100%; overflow-y:scroll; }
body { font-family:RegularFont, "Lucida Sans Unicode", sans-serif; color:#CCC; background:#000; }
a { text-decoration:none; color:#56AB81; }
a:hover { color:#EEE; }
p { margin:0 0 1em 0; }
hr { clear:both; }
h1 { font-family:BoldFont, "Lucida Sans Unicode", sans-serif; font-weight:normal; font-size:2.0em; }
h2 { font-family:BoldFont, "Lucida Sans Unicode", sans-serif; font-weight:normal; font-size:1.6em; }
h3 { font-family:BoldFont, "Lucida Sans Unicode", sans-serif; font-weight:normal; font-size:1.0em; }
h4 { font-family:BoldFont, "Lucida Sans Unicode", sans-serif; font-weight:normal; font-size:0.8em; }
h5 { font-family:BoldFont, "Lucida Sans Unicode", sans-serif; font-weight:normal; font-size:0.9em; }
h6 { font-family:BoldFont, "Lucida Sans Unicode", sans-serif; font-weight:normal; font-size:0.8em; }
blockquote { quotes:'“' '”'; font-style:italic; }
blockquote:before { content:'“'; content:open-quote; }
blockquote:after { content:'”'; content:close-quote; }
table { border-spacing:8px; padding-bottom:2em; }
table th { text-align:left; vertical-align:top; font-weight:normal; font-family:BoldFont; }
table td { text-align:left; vertical-align:top; }
cite { color:#EEE; }
cite:before {content: open-quote;}
cite:after {content: close-quote;}

/* i { padding-right:4px; } */


.clear { clear:both; }

.guru { display:block; margin:8px 0; padding:8px; border:8px solid #F00; font-family:monospace; font-weight:bold; font-size:1.4em; text-align:center; color:#F00; }
.guru.blink { border:8px solid #000; }
.guru p { margin:0.5em; }

.page { margin:0 auto; }

/* title area */
.header { position:relative; height:20px; overflow:hidden; background:url(../img/gui.png) 100% 0 no-repeat #FFF; margin:8px 0 0 0; image-rendering:-moz-crisp-edges; /* margin:8px 8px 0 8px; */ }
.header .breadcrumb { display:block; float:left; margin:0 4px; }
.header .breadcrumb .label { display:none; }

.resolutions { position:absolute; right:53px; top:0; padding:0; margin:0; }
.resolutions li { padding:2px 8px 0 8px; margin:0; float:left; height:18px; background-color:#FFF; }
#res320 { display:none; }
#res480 { display:none; }
#res640 { display:none; }
#res800 { display:none; }
#res960 { display:none; }
#res1120 { display:none; }
#res1280 { display:none; }
#res1440 { display:none; }
#res1600 { display:none; }

.bar { margin-bottom:8px; }
.bar .info { padding-top:8px; }
.bar .title { background:#333; list-style:none; padding:4px; }
.bar .title h1 { padding:0 4px; }
.bar .title .note { font-size:0.75em; padding:0 0.25em; }

.navigation { background:#2B5540; list-style:none; padding:0 4px; }
.navigation li { display:inline-block; font-family:BoldFont; margin:0 4px; }
.bar a { display:inline-block; color:#2B5540; background:#56AB81; padding:2px 4px ; }
.bar a:before,
.bar a:after { font-family:"Font Awesome 5 Free"; font-size:1.0em; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
.bar .disabled { opacity:0.5; }

.navigation a:before,
.navigation a:after { color:#2B5540; background:#56AB81; }
.navigation .navigation_home { margin-top:8px; margin-bottom:8px; }
.navigation_category a:before,
.navigation_group a:before { font-family:"Font Awesome 5 Free"; content:"\f07b"; font-weight:900; padding:2px 4px; }
.navigation_ratio a:before { font-family:"Font Awesome 5 Free"; content:"\f0c8"; padding:2px 4px; }
.navigation_size a:before { font-family:"Font Awesome 5 Free"; content:"\f0b2"; font-weight:900; padding:2px 4px; }
.navigation_tech a:before { font-family:"Font Awesome 5 Free"; content:"\f108"; font-weight:900; padding:2px 4px; }
.navigation_home a:before { font-family:"Font Awesome 5 Free"; content:"\f015"; font-weight:900; padding:2px 4px; }
.navigation_up a:before { font-family:"Font Awesome 5 Free"; content:"\f077"; font-weight:900; padding:2px 4px; }
.navigation_previous a:after { font-family:"Font Awesome 5 Free"; content:"\f104"; font-weight:900; padding:3px 8px; margin-left:8px; }
.navigation_next a:before { font-family:"Font Awesome 5 Free"; content:"\f105"; font-weight:900; padding:3px 8px; margin-right:8px; }
.navigation_previous a { width:128px; text-align:right; background-position:50% 33%; background-size:cover; background:transparent; padding:10px 0 10px 8px; }
.navigation_next a { width:128px; text-align:left; background-position:50% 33%; background-size:cover; background:transparent; padding:10px 8px 10px 0; }
.navigation_previous span { display:none; }
.navigation_next span { display:none; }
.navigation_current { display:none !important; }

/*
.navigation li a { display:inline-block; color:#2B5540; background:50% 50% / cover no-repeat #56AB81; padding:0; margin:4px; transition:color 200ms linear, background-color 200ms linear; }
.navigation li a:hover { color:#2B5540; background-color:#418061; transition:color 200ms linear, background-color 200ms linear; }
.navigation li span { display:inline-block; color:#418061; background:#2B5540; padding:0 4px; margin:4px; }
#switch_prev.preview { background-position:0% 50%; background-size:64px auto; background-repeat:no-repeat; padding-left:64px; }
#switch_next.preview { background-position:100% 50%; background-size:64px auto; background-repeat:no-repeat; padding-right:64px; }

*/

.links { float:right; background:#2B5540; list-style:none; padding:4px; }
.links li { display:inline; font-family:BoldFont; }
.links li a { display:inline-block; color:#2B5540; background:#56AB81; padding:0 4px; margin:4px; transition:color 200ms linear, background-color 200ms linear; }
.links li a:hover { color:#2B5540; background:#418061; transition:color 200ms linear, background-color 200ms linear; }

.settings { float:right; background:#BFA800; list-style:none; padding:8px; }
.settings li a { color:#BFA800; background:#FFE000; /* padding:0 4px; margin:4px; transition:color 200ms linear, background-color 200ms linear; */ }
/* .settings li a:hover { color:#BFA800; background:#E7CA00; transition:color 200ms linear, background-color 200ms linear; } */
.settings a:before,
.settings a:after { color:#BFA800; background:#FFE000; }

.tags li { display:none; font-family:BoldFont; }
.tags li a { display:inline-block; color:#333; background:#888; padding:0 4px; margin:4px; transition:color 200ms linear, background-color 200ms linear; }
.tags li a:hover { color:#333; background:#666; transition:color 200ms linear, background-color 200ms linear; }
.tags li span { display:inline-block; color:#AAA; background:#333; padding:0 4px; margin:4px; }

.tags i { font:normal normal normal 14px/1 "Font Awesome 5 Free"; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
.tags .tag_artist { display:inline }
.tags .tag_artist i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f007"; }
.tags .tag_scener { display:inline }
.tags .tag_scener i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f007"; }
.tags .tag_copyright { display:inline }
.tags .tag_copyright i:before { font-family:"Font Awesome 5 Free"; content:"\f1f9"; }
.tags .tag_year { display:inline }
.tags .tag_year i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f133"; }
.tags .tag_game { display:inline }
.tags .tag_game i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content: "\f11b"; }
.tags .tag_application { display:inline }
.tags .tag_application i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f0c6"; }
.tags .tag_type { display:inline }
.tags .tag_type i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f02b";  }
.tags .tag_screenMode { display:inline }
.tags .tag_screenMode i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f0c8"; }
/* .tags .tag_screenResolution { display:inline } */
.tags .tag_screenResolution i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f0b2"; }
.tags .tag_screenDepth { display:inline }
.tags .tag_screenDepth i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f036"; }
.tags .tag_special { display:inline }
.tags .tag_special i:before { font-family:"Font Awesome 5 Free"; font-weight:900; content:"\f024"; }

/* image navigation area */

.items { margin:-4px; }
/* .items .cluster { float:left; width:256px; height:256px; } */
.items .item { display:block; position:relative; float:left; margin:4px; }
.items .item.small { width:76px; height:76px; }
.items .item.medium { width:156px; height:156px; }
.items .item.large { width:156px; height:156px; }

/*
.items .item.wide { width:248px; }
.items .item.tall { height:248px; }
.items .item.large { width:248px; height:248px; }
*/
/*
.items .item:hover { background:#418061 !important; }
.items .item:hover .title  { color:#152A20; background:#56AB81; }
*/

.items .item .title {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.items .item .title { position:absolute; bottom:0; left:0; padding:0 4px; color:#FFF; background:rgba(0, 0, 0, 0.5); font-family:RegularFont; font-size:0.9em; display:block; box-sizing:border-box; width:100%; height:25%; transition: all ease-in-out 0.5s; }
.items .item .count { text-align:right; display:block; padding:4px 8px; color:#FFF; font-size:0.8em; }
.items .item:hover .title  { color:#152A20; background:#56AB81; height:100%; }

.items .item.imageless { height:48px; background:#666; }
.items .item.imageless:hover { height:48px; background:#418061; }

.items .item.nsfw { background-image:url(../img/NSFW.png) !important;  background-repeat:repeat !important; background-size:auto !important; }
.item .view.nsfw { background-image:url(../img/NSFW.png) !important;  background-repeat:repeat !important; background-size:auto !important; position:relative; }
.item .view.nsfw img { visibility:hidden; }
.navigation a.nsfw { background-image:url(../img/NSFW.png) !important;  background-repeat:repeat !important; background-size:auto !important; }
.nsfwUnlock { position:absolute; top:45%; left:0%; width:100%; text-align:center; font-family: BoldFont, "Lucida Sans Unicode", sans-serif; font-weight: normal; font-size:1.6em; } 
.nsfwUnlock a { color:#888888; background:#555555; padding:0.3em 0.6em; } 
.nsfwUnlock a:hover { color:#FFFFFF; } 
/* image browser area */

.items .outline { margin:4px; text-align:left; /* margin:8px 4px 4px 8px; */ padding:8px; background:#333; max-width:304px; min-height:140px; float:left; }
.items .outline p { padding:0 0 8px 0; margin:0; }
.items .outline>p:first-child { color:#FFF; }
.items .outline ul { margin:0 0 1em 1.2em; }
.items .outline .preview img { width:100%; display:block; }

/* image viewer area */

.files { position:relative; }
.files .description { margin:8px auto; max-width:640px; }
.files .comparison { position:absolute; top:0; z-index:10; }
/* .files .file { background:url(../img/gui.png) 100% 0px no-repeat #888; } */
.files .file .view.formatNTSC img { display:block; transform:scale(1.0, 1.2); transform-origin:top; padding-bottom:20%; }
.files .file .view { overflow:visible; /* clear:both; */ }

.files .file .windowbar {  position:relative; }
.files .file .windowbar img { display:block; image-rendering:-moz-crisp-edges; }
.files .file .windowbar .title { padding:2px 4px; background:#888; }
.files .file .windowbar .title a { color:#000; font-size:0.9em; }
.files .file .windowbar .slider { float:right; }
.files .file .windowbar .slider a { display:block; float:left; padding:2px 4px; background:#AAA; border-left:2px solid #000; transition:color 200ms linear, background-color 200ms linear; }
.files .file .windowbar .slider a:hover { background-color:#666; transition:color 200ms linear, background-color 200ms linear; }
.files .file .windowbar .slider .button_view_compare { background:url(../img/gui.png) 100% 0px no-repeat #AAA; padding-right:56px; }
.files .file .windowbar .compare { position:absolute; top:0; right:0; z-index:20;  }
.files .file .windowbar .compare a { display:block; float:left; padding:2px 4px; background:#AAA; border-left:2px solid #000; transition:color 200ms linear, background-color 200ms linear; }
.files .file .windowbar .compare a:hover { background-color:#666; transition:color 200ms linear, background-color 200ms linear; }
.files .file .windowbar .compare .button_view_spread { background:url(../img/gui.png) 100% -40px no-repeat #AAA; padding-right:30px; }

.files .file .tags { margin:4px; float:left; }
.files .file .description { padding:8px; background:#222; }
.files .container { display:table; margin-bottom:16px; border-spacing:0; border-collapse:collapse; }
.files .row { display:table-row; }
.files .cell_left { display:table-cell; width:50%; }
.files .cell_center { display:table-cell; }
.files .cell_right { display:table-cell; width:50%; }
.files .label { display:none; }

/* footer area */

.hints { font-size:0.8em; margin:1em 0 2em 0; text-align:center; }
.hints dt { display:inline; margin-right:0.25em; }
.hints dd { display:inline; margin-right:1em; color:#777; }

.footer { clear:both; margin:16px 0; color:#666; text-align:left; }
.footer .left { float:left; }
.footer .right { float:right; }

/* front page */
#slideshow { height:100%; }
.slideshow { position:relative; height:444px; }
.slideshow .frame { position:absolute; top:0; left:0; width:100%; height:100%; background-position:50% 50%; background-size:cover; }
.slideshow .overlay { position:absolute; top:0; left:0; width:100%; height:100%; background-position:50% 50%; background-size:cover; opacity: 1; transition: all 2s; }
.slideshow .title { position:absolute; bottom:16px; right:16px; opacity: 1; transition: all 2s; }
.slideshow .title h3 { padding:0 4px; font-size:1.1em; text-shadow: 2px 2px #000; }
.slideshow .faded { opacity: 0; }
.slideshow .fullscreen { position:absolute; right:8px; top:8px; cursor:pointer; }
.slideshow .windowed { position:absolute; right:8px; top:8px; cursor:pointer; display:none; }

.home { margin-top:-440px; }
.home p { margin-bottom:1em; }
.home .items { -width:806px; margin:280px -8px 0 -8px; padding:4px; position:relative; background:#000; overflow:auto; }
.home ul { margin-bottom:1em; }
.home ul li { display:inline; margin-right:1em; }
.home dl { margin-bottom:1em; }
.home dl dt { float:left; margin-right:0.5em; }
.home .news { max-width:484px; }

/* knowledgebase */
/*
.content .text.long {
       -moz-column-width:480px;    -moz-column-rule:8px solid #000;    -moz-column-gap:24px;
	-webkit-column-width:480px; -webkit-column-rule:8px solid #000; -webkit-column-gap:24px;
	        column-width:480px;         column-rule:8px solid #000;         column-gap:24px;
}
*/
.content .left { float:left; clear:left; margin-right:12px; }
.content .right { float:right; clear:right; margin-left:12px; }
.content .image { background:#333; font-size:0.9em; }
.content .image p { padding:0.25em 0.5em; }
.content .column1 { width:320px; }
.content .column1 img { width:100%; }
.content .text { clear:both; }
.content .assessment { padding-top:0.5em; }


/* screen resolutions */
@media (min-width:320px) { /* and (min-height:256px) { */
	#res320 { display:block; /* background-color:#F00 !important; */ }
	#res480, #res640, #res800, #res960, #res1280, #res1440, #res1600 { display:none; }
	.page { width:320px; }
	.items { width:328px; }
	.items .item { width:156px !important; }
	.items .outline { width:304px !important; }
   .items .outline .youtube { width:304px; height:171px; }
	.files .file .view { max-width:320px; }
	.itemSize640 { width:320px; }
   .description .youtube { width:320px; height:180px; }
}

@media (min-width:480px) { /* and (min-height:384px) { */
	#res480 { display:block; /* background-color:#F70 !important; */ }
	#res320, #res640, #res800, #res960, #res1280, #res1440, #res1600 { display:none; }
	.page { width:480px; }
	.items { width:488px; }
	.items .item { width:155px !important; margin-right:3px !important; }
	.items .outline { width:300px !important; }
   .items .outline .youtube { width:300px; height:169px; }
	.files .file .view { max-width:480px; }
	.itemSize640 { width:320px; }
   .description .youtube { width:480px; height:270px; }
}

@media (min-width:640px) { /* and (min-height:512px) { */
	#res640 { display:block; /* background-color:#FF0 !important; */ }
	#res320, #res480, #res800, #res960, #res1280, #res1440, #res1600 { display:none; }
	.page { width:640px; }
	.items { width:648px; }
	.items .item { width:154px !important; }
	.items .outline { width:300px !important; }
   .items .outline .youtube { width:300px; height:169px; }
	.files .file .view { max-width:640px; }
	.home .items { width:486px; }
	.itemSize640 { width:640px; }
   .description .youtube { width:640px; height:360px; }
}

@media (min-width:800px) { /* and (min-height:640px) { */
	#res800 { display:block; /* background-color:#AF0 !important; */ }
	#res320, #res480, #res640, #res960, #res1280, #res1440, #res1600 { display:none; }
	.page { width:800px; }
	.items { width:816px; }
	.items .item { width:153px !important; margin-right:5px !important; }
	.items .outline { width:300px !important; }
   .items .outline .youtube { width:300px; height:169px; }
	.files .file .view { max-width:800px; }
	.home .items { width:486px; margin-right:4px; float:left; }
	.home .container { padding-top:452px; }
	.itemSize640 { width:640px; }
   .description .youtube { width:800px; height:450px; }
}

@media (min-width:960px) { /* and (min-height:768px) { */
	#res960 { display:block; /* background-color:#0F0 !important; */ }
	#res320, #res480, #res640, #res800, #res1280, #res1440, #res1600 { display:none; }
	.page { width:960px; }
	.items { width:968px; }
	.items .item { width:154px !important; margin-right:3px !important; }
	.items .outline { width:298px !important; }
   .items .outline .youtube { width:298px; height:168px; }
	.files .file .view { max-width:960px; }
	.home .items { width:484px; margin-right:4px; float:left; }
	.home .container { padding-top:452px; }
	.home .sitemap { width:472px; float:right; }
	.itemSize640 { width:640px; }
	.text.long { width:640px; padding-left:160px; }
	.text .comparison { width:640px; margin-right:12px; float:left; clear:left; }
	.text .assessment { float:left; width:308px; padding-top:1.4em; }
	.image.left { margin-left:-160px; }
	.image.right { margin-right:-160px; }
	.image.column1 { width:312px; }
   .description .youtube { width:800px; height:450px; }
}

@media (min-width:1280px) { /* and (min-height:1024px) { */
	#res1280 { display:block; /* background-color:#0FF !important; */ }
	#res320, #res480, #res640, #res800, #res960, #res1440, #res1600 { display:none; }
	.page { width:1280px; }
	.items { width:1288px; }
	.items .item { width:153px !important; }
	.items .outline { width:298px !important; }
   .items .outline .youtube { width:298px; height:168px; }
	.files .file .view { max-width:1280px; }
	.home .items { width:484px;float:left; }
	.home .container { padding-top:452px; }
	.box { margin:0; padding:0 8px 8px 8px; float:left; }
	.box.introduction { width:384px; }
	.box.sitemap { width:384px; }
	.itemSize640 { width:1280px; }
	.text.long { width:640px; padding-left:320px; }
	.image.left { margin-left:-320px; }
	.image.right { margin-right:-320px; }
   .description .youtube { width:800px; height:450px; }
}

@media (min-width:1440px) { /* and (min-height:1152px) { */
	#res1440 { display:block; /* background-color:#0AF !important; */ }
	#res320, #res480, #res640, #res800, #res960, #res1280, #res1600 { display:none; }
	.page { width:1440px; }
	.items { width:1448px; }
	.items .item { width:153px !important; margin-right:3px !important; }
	.items .outline { width:296px !important; }
   .items .outline .youtube { width:296px; height:167px; }
	.files .file .view { max-width:1440px; }
	.home .items { width:482px; margin-right:4px; float:left; }
	.home .container { padding-top:452px; }
	.box { margin:0; padding:0 8px 8px 8px; float:left; }
	.box.introduction { width:460px; }
	.box.sitemap { width:460px; }
	.itemSize640 { width:1280px; }
   .description .youtube { width:800px; height:450px; }
}

@media (min-width:1600px) { /* and (min-height:1280px) { */
	#res1600 { display:block; /* background-color:#00F !important; */ }
	#res320, #res480, #res640, #res800, #res960, #res1280, #res1440 { display:none; }
	.page { width:1600px; }
	.items { width:1608px; }
	.items .item { width:153px !important; margin-right:3px !important; }
	.items .outline { width:297px !important; }
   .items .outline .youtube { width:297px; height:167px; }
	.files .file .view { max-width:1600px; }
	.home .items { width:482px; margin-right:4px; float:left; }
	.home .container { padding-top:452px; }
	.box { margin:0; padding:0 8px 8px 8px; float:left; }
	.box.introduction { width:540px; }
	.box.sitemap { width:540px; }
	.itemSize640 { width:1280px; }
   .description .youtube { width:800px; height:450px; }
}

@media (min-aspect-ratio:16/10) {
    .info { width:317px; float:left; margin-right:8px; }
    .page>.item { padding-left:317px; margin-left:8px; }
    .files .container { display:block; }
/*    .files .container .row { display:block; } */
    .files .container .cell_left { width:auto; }
	.files .description { margin:8px 0; }
}

@media (min-aspect-ratio:16/10) and (min-width:1600px) {
	.info { width:312px;  }
	.page>.item { padding-left:312px; }
}
/*
#import { margin:8px; }
#import .busy { color:#FFF !important; background:#777; padding:0 !important; }

#import .dir { display:block; }
#import .dir>a { color:#077; display:inline; padding:1px;}
#import .dir>.item_queue { color:#0FF; }

#import .file { display:block; }
#import .file>a { color:#707; display:inline; padding:1px; }
#import .file>.file_queue { color:#F0F; }

#import .item { color:#077; display:inline; font-size:0.75em; padding:1px; }
#import .description { color:#FF0; display:inline; font-size:0.75em; }
#import .time { color:#777; }

#pulse { color:#F0F; background:#000; padding:0 1em; transition:0.5s all; }
#pulse.beat { background:#707; }
#pulse .progress { width:100%; height:50%; background:#000; }
*/

#import .item { padding-left:1.6em; }

.auto a { background-color:#112233; }
.busy { color:#FF0; }
.success { color:#2B5540; }
.failed { color:#700; }
.unchecked { color:#56AB81; }
.error { color:#F00; }
